/* Needed to properly place search field in the new Jewish Literacy landing page. */

#jl-titleline #searchWidget {
	margin-top: -62px;
}

/* Need this override (of font Apx/Bpx) even in IE8. */
input, textarea, select {
	font: 12px arial,sans-serif;
}

/* Ask The Rabbi Form: */
input.elementName  {
	width: 214px;
}
.ask-the-rabbi-submit-q .comment-signup .signup-text {
	margin-top: 7px;
}

/* Branches widget: */
#progs-sect h4 {
	margin-top: 8px;
}
.widget #seefull {
	background: url("http://media.aish.com/designimages/arrow-orange-sm-down.gif") no-repeat scroll right 4px transparent;
}

/* Dateline: */
.newsletter-signup p {
	padding-top: 11px;
	line-height: 14px;
}

/*  video players: */
#YouTubePlayer {
	margin-bottom: -3px;
}

/* Support Us Box - needed only to override hebrew.css setting: */
.supportUs div {
	margin-bottom: 8px;
}

/* Main menu for new header - only IE8+Hebrew seems to need: */
html[lang="he"] #navbar-core ul li a	{ margin: 0 4px; }
html[lang="he"] #navbar-bot ul li a { padding: 0 9px; }
